HaruPage::setRGBFill
HaruPage::setRotate
HaruPage
PHP Manual

# HaruPage::setRGBStroke

(PECL haru >= 0.0.1)

HaruPage::setRGBStroke — Set stroking color for the page

### Description

bool HaruPage::setRGBStroke ( float `$r` , float `$g` , float `$b` )

Defines stroking color for the page. All values must be between 0 and 1.

### Parameters

`r`

`g`

`b`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getRGBStroke - Get the current stroking color

HaruPage::setRGBFill
HaruPage::setRotate
HaruPage
PHP Manual